data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61010'
    streetAddress: Україна, 61010, Харківська обл., місто Харків, ВАЩЕНКІВСЬКИЙ В'ЇЗД,
      будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '61030'
      streetAddress: Україна, 61030, Харківська обл., місто Харків, ВУЛИЦЯ ДЖЕРЕЛЬНА,
        будинок 61
    capital: 1000
    first_middle_name: РОМАН МИХАЙЛОВИЧ
    last_name: СОЛАРЄВ
    name: СОЛАРЄВ РОМАН МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61146'
      streetAddress: Україна, 61146, Харківська обл., місто Харків, ВУЛИЦЯ ГЕРОЇВ
        ПРАЦІ, будинок 32, квартира 138
    capital: 1000
    first_middle_name: АНДРІЙ ВОЛОДИМИРОВИЧ
    last_name: БУШМІН
    name: БУШМІН АНДРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40797339'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТРІФАР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ТРІФАР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 150b002ce69b4bf28b91229866b038d2
  sourceDate: '2022-07-18T12:06:21+00:00'
  sourceRequests:
  - req-5178a11a-ba62-4303-b4c8-20c422ba1d86
  version: 2.0.0
